form {
    display:inline-flex;
    /*flex-direction: row-reverse;*/
}
main {
    margin: 1em;
    background-color: aliceblue;
    display:flex;
    /*flex-wrap: wrap;*/
    height:500px;
    flex-direction:row;
    /*justify-content: flex-end;*/
    /*align-content: end;*/
}
article{
    margin:10px;
    width:200px;
    flex-shrink: 0;
    /*flex-grow: 2;*/
}
article:nth-child(odd){
    background-color: lemonchiffon;
    order : 1;
    /*align-self: end;*/
    /*flex-grow: 1;*/
    flex-shrink: 5;
}